X
Tap here to go to the mobile version of the site.

Support Forum

remove ask.com

Posted

How do I PERMANENTLY remove "ask.com" from the list of search engines. Everytime I remove it, it's only temporary. When I restart the browser, there it is.

I DO NOT LIKE ASK.COM, more so than I dislike Internet Explorer. You're leaving me with little choice.

How do I PERMANENTLY remove "ask.com" from the list of search engines. Everytime I remove it, it's only temporary. When I restart the browser, there it is. I DO NOT LIKE ASK.COM, more so than I dislike Internet Explorer. You're leaving me with little choice.

Additional System Details

This happened

Every time Firefox opened

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Default Plug-in
  • Shockwave Flash 10.0 r32
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • iTunes Detector Plug-in
  • 4.0.50524.0
  • Office Live Update v1.4
  • NPWLPG
  • Next Generation Java Plug-in 1.6.0_18 for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.8) Gecko/20100722 AskTbFWV5/3.8.0.12304 Firefox/3.6.8

More Information

cor-el
  • Top 10 Contributor
  • Moderator
12765 solutions 117276 answers

Try http://forums.mozillazine.org/viewtopic.php?f=38&t=627084&p=5069645#p5069645


Your plugins list shows outdated plugin(s) with known security and stability risks.

  • Shockwave Flash 10.0 r32
  • Next Generation Java Plug-in 1.6.0_18 for Mozilla browsers

Update the Java plugin to the latest version.

Update the Flash plugin to the latest version.

Try http://forums.mozillazine.org/viewtopic.php?f=38&t=627084&p=5069645#p5069645 ---- Your plugins list shows outdated plugin(s) with known security and stability risks. * Shockwave Flash 10.0 r32 * Next Generation Java Plug-in 1.6.0_18 for Mozilla browsers Update the [[Java]] plugin to the latest version. *http://java.sun.com/javase/downloads/index.jsp (Java Platform: Download JRE) Update the [[Flash]] plugin to the latest version. *http://www.adobe.com/software/flash/about/